fake_pim6(8)

NAME
fake_pim6

SYNOPSIS
  fake_pim6 [-l|-f] [-t ttl] [-s src6] [-d dst6] interface hello [dr_priority]
  fake_pim6 [-l|-f] [-t ttl] [-s src6] [-d dst6] interface bootstrap bsr6 [bsr_prio [rp6]]
  fake_pim6 [-l|-f] [-t ttl] [-s src6] [-d dst6] interface assert multicast6 [metric [sender6]]
  fake_pim6 [-l|-f] [-t ttl] [-s src6] [-d dst6] interface join|prune neighbor6 multicast6 target6

OPTIONS
  -l       loop packet every 5 seconds
  -f       flood packet (with random values where useful, e.g src)
  -t ttl   specify a non-standard ttl
  -s src6  specify the source IPv6 address
  -d dst6  specify a non-standard destination IPv6 address
The hello command takes optionally the DR priority (default: 0).
The join and prune commands need the multicast group to modify, the target
address that joins or leavs and the neighbor PIM router
The bootstrap command needs the bootstraprouter address and optional its
priority and the rendevouz-point.
The assert command needs the concerning multicast address and optional its
metric and multicast sender.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
fake_pim6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6